<?php
$z[0]=Array("field","“六瓣红”大蒜,“六瓣红”大蒜",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“六瓣红”大蒜昭苏种植的“六瓣红”大蒜为昭苏县地方名优品种，蒜头呈圆形，模径5—6厘米，外皮淡紫色，平均单头重50克左右，大者达100克，每个蒜头的蒜瓣数多为6瓣，故称“六瓣红”。此大蒜品质优，耐贮藏，自然条件下可放至第二年5月不长芽，辛辣味浓，大",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","“六瓣红”大蒜_昭苏县特产“六瓣红”大蒜",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“六瓣红”大蒜\n</p><p>　　昭苏种植的“六瓣红”大蒜为地方名优品种，呈圆形，模径5—6厘米，外皮淡紫色，平均单头重50克左右，大者达100克，每个蒜头的蒜瓣数多为6瓣，故称“六瓣红”。此大蒜品质优，耐贮藏，自然条件下可放至第二年5月不长芽，辛辣味浓，大蒜素含量高达0.28%，硒含量达0.19mg/kg，是世界各地各类大蒜中含量最高的品种，可以预防癌症、延缓衰老，具有极强的保健作用。",560,958);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HU5341Z-4V18.gif",960,1044);
$z[7][4]['name']="litpic";

?>